.body {
  height: 100vh;
}

.container.estado-menu {
  height: 100%;
  display: grid;
  grid-template-columns: 90px auto;
  transition: all 500ms;
}

.container.estado-menu.activo {
  grid-template-columns: 290px auto;
}

.container.estado-menu .content {
  display: grid;
  grid-template-rows: repeat(2, 12% 88%);
  max-height: 100vh;
}

/* ================= RESPONSIVE ================== */
@media screen and (max-width: 1200px) {
  .container {
    width: 94%;
    grid-template-columns: 6rem auto 20rem;
  }
}

@media screen and (max-width: 768px) {
  .container {
    width: 100%;
    grid-template-columns: 1fr;
  }
}

.router-outlet {
  display: none;
}
